/*.rating_body{float: left;width: 100%;margin: 20px 0 0;}
.rating_body h3{font-size: 18px;background: #2cad1c;float: left;width: 96%;padding: 10px 2%;color: #fff;}

.avarage_rating{float: left;width: 96%;padding: 10px 2%;border-bottom: 1px solid #ccc;margin: 10px 0 0;}
.avarage_rating ul li{float: left;padding: 0 20px;border-right: 1px solid #000;font-size: 15px;}
.avarage_rating ul li:last-child{border: none;}*/

.overall_rating{float: left;width: 96%;padding: 10px 2%;margin: 10px 0 0;}
.overall_rating .left_overall_rating{float: left;width: 60%;}
.overall_rating .left_overall_rating ul li{float: left;padding: 0 20px;border-right: 1px solid #000;font-size: 15px;}
.overall_rating .left_overall_rating ul li:last-child{border: none;}
.overall_rating .left_overall_rating p{float: left;width: 94%;margin: 20px 0 0;padding: 10px 3%;font-size: 15px;border-bottom: 3px solid #ccc;}
.overall_rating .right_overall_rating{float: right;width: 30%;}
.overall_rating .right_overall_rating p{float: left;width: 100%;margin: 0 0 3px;font-size: 15px;}
.overall_rating .right_overall_rating p .fas{color: #fbcb00;}

.restaurant_detail_header_review_sec .review_button{font: 21px arial, sans-serif;font-weight:bold;background-color:#1add3d;border-radius: 35px;}
.restaurant_detail_header_review_sec .menu_button{font: 21px arial, sans-serif;font-weight:bold;background-color:#1add3d;border-radius: 35px;}
.restaurant_detail_header_review_sec .review_button a{color:#fff;padding: 13px;}
.restaurant_detail_header_review_sec .menu_button a{color:#fff;padding: 13px;}
.rating_condition_btn{float:left;width:80%;margin-left: 5%;font-weight:bold;background-color:#1add3d;border-radius: 35px;text-align: center;padding: 4px;}
.rating_condition_btn a{float:none;display:block;margin:10px auto;max-width:160px;text-align:center;font-size:14px;font-weight:bold;background:#2cad1c;padding:10px 0;color:#fff;}
.rating_condition_btn p{margin:1% 20%;color:#f52121;font-size:20px;font-weight:bold;}
.restaurant_detail_header_review_sec .add_review{font: 21px arial, sans-serif;font-weight:bold;background-color:#1add3d;border-radius: 35px;}
.restaurant_detail_header_review_sec .add_review a{color:#fff;padding: 13px;}

.inner_oz_user_register_form ul li h4{font-size:20px;font-weight:bold;}
.review_rating_icon {position: relative;display: inline-block;border: none;font-size: 14px;margin: 0 auto;}
.review_rating_icon input {border: 0;width: 1px;height: 1px;overflow: hidden;position: absolute !important;clip: rect(1px 1px 1px 1px);clip: rect(1px, 1px, 1px, 1px);opacity: 0;}
.review_rating_icon label {position: relative;float: right;color: #C8C8C8;}
.review_rating_icon label:before {margin: 5px;font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f005";display: inline-block;font-size: 1.5em;color: #ccc;-webkit-user-select: none;-moz-user-select: none;user-select: none;}
.review_rating_icon input:checked ~ label:before {color: #FFC107;}
.review_rating_icon label:hover ~ label:before {color: #ffdb70;}
.review_rating_icon label:hover:before {color: #FFC107;}
/*new design*/
.overall_rating{max-width: 1170px;margin: 0 auto;}
img{max-width: 100%;}
li{list-style: none;}
.rating_condition_btn .dayoffer{color:#fff;}
.rating_section{float: left;width: 100%;}
.rating_title_section{float: left;width: 98%;font-size: 18px;color: #fff;background: #16ab16cf;padding: 10px 1%;border-radius: 20px;}
.left_rating_section2 h3{color: #16ab16;}
.list_rating_section{float: left;width: 100%;margin:0 0 10px;}
.list_rating_section ul li.rating_section_bg{float: left;width: 100%;padding: 20px 0;background: #fff;border-radius: 10px;box-shadow: 0 0 10px rgba(0,0,0,0.5);list-style: none;}
.list_rating_section .left_rating_section{float: left;width: 33%;}
.list_rating_section .right_rating_section{float: right;width: 65%;}
.left_rating_section .left_rating_section1{float: left;width: 28%;}
.left_rating_section .left_rating_section2{float: right;width: 70%;}
.left_rating_section .left_rating_section2 ol{float: left;width: 100%;margin: 40px 0 0;}
.left_rating_section .left_rating_section2 ol li{float: left;padding: 0;margin: 0 0 5px;font-size: 15px;float: left;width: 100%;}
.square {height: 70px;width: 70px;background-color: gray;border-radius:15px;margin: 0 5px;}
.right_rating_section .rating_right_rating_section{float: left;width: 100%;margin: 0 0 10px;}
.right_rating_section .rating_right_rating_section ul li{float: left;margin: 0 10px 0 0;}
.right_rating_section .rating_right_rating_section ul li a{float: left;padding: 5px 8px;background: #16ab16;color: #fff;font-size: 13px;border-radius: 5px;}
.right_rating_section .rating_right_rating_section ul li p{margin: 4px 0 0;}
.right_rating_section .right_rating_section_content{float:left;font-size: 15px;line-height: 23px;text-align: justify;}
.right_rating_section .like_right_rating_section{float: left;width: 100%;margin: 20px 0 0;}
.right_rating_section .like_right_rating_section p{font-size: 15px;font-weight: bold;}
.right_rating_section .like_right_rating_section ul li{float: left;margin: 10px 10px 0 0;}
.right_rating_section .like_right_rating_section ul li .thumpsup{float: left;font-size: 12px;color: #16ab16;}
.right_rating_section .like_right_rating_section ul li .thumpsdown{float: left;font-size: 12px;color: #16ab16;margin: 10px auto;}
.right_rating_section .like_right_rating_section ul li .count{float: left;font-size: 24px;color: #16ab16;}
.restaurant_detail_header_sec3 .bat_btn{color: #fff;padding: 7px 25px;background: #2cad1c;font-size: 13px;border-radius: 15px;font-weight: bold;}
.restaurant_detail_header_sec3 center{margin-top: 10px;}
.restaurant_detail_header_sec3 .orderonline{display: none;}
/*end*/
@media screen and (max-width:1170px)
{
    .rating_pabe{width:98%;margin:10px 1%;}
}